API ReferenceVacation I Cal
Creates a VacationICal resource
POST
Creates a VacationICal resource
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
The new VacationICal resource
- body
name*stringLength
length <= 100users?array<>|nullVacationICal resource created
- response
id?stringFormat
uuidname?stringLength
length <= 100curl -X POST 'https://app.icproject.com/api/instance/demo/calendar/vacation-icals' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string"}